%define __libtoolize /bin/true
%define __cputoolize /bin/true

Summary:    Clipboard history plugin for the Xfce panel
Name:       xfce-clipman-plugin
Version:    0.8.0
Release:    %mkrel 1
Epoch:      1
License:    BSD
URL:        http://goodies.xfce.org/releases
Source0:    xfce4-clipman-plugin-%{version}.tar.bz2
Group:      Graphical desktop/Xfce
BuildRoot:  %{_tmppath}/%{name}-root
Requires:   xfce-panel >= 4.3.0
BuildRequires:  xfce-panel-devel >= 4.3.0
BuildRequires:  libxfcegui4-devel >= 4.3.90.2
BuildRequires:  intltool

%description
Clipboard history panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-clipman-plugin-%{version}

%build
##autogen.sh # cvs release
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-clipman

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-clipman.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/clipman.desktop
%lang(all) %{_datadir}/locale/*/LC_MESSAGES/*


%changelog
* Wed Jan 24 2007 Nicolas Lécureuil <neoclust@mandriva.org> 1:0.8.0-1mdv2007.1
+ Revision: 113027
- New version 0.8.0

* Fri Dec 15 2006 Jérôme Soyer <saispo@mandriva.org> 1:0.5.99.1-1mdv2007.1
+ Revision: 97290
- Fix %%files
- New release 0.5.99.1

* Tue Oct 24 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1:0.5.90.2-3mdv2007.1
+ Revision: 72454
- increase release
- Fix  BuildRequires
- Rebuild
- import xfce-clipman-plugin-0.5.90.2-1mdv2007.0


* Tue Aug 08 2006 Charles A Edwards <eslrahc@mandriva.org> 1:05.90.2-1mdv2007
- 05.90.2
- use epoch
- update URL
- rename spec

* Tue Apr 04 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.6.2-3mdk
- Add Buildrequires
- use mkrel

* Mon Apr 03 2006 Guillaume Bedot <littletux@mandriva.org> 0.6.2-2mdk
- Fixed URL, buildrequires

* Thu Mar 09 2006 Marcel Pol <mpol@mandriva.org> 0.6.2-1mdk
- 0.6.2

* Sat Feb 11 2006 Marcel Pol <mpol@mandriva.org> 0.6-1mdk
- 0.6
- (build)require new panel 4.3.0
- don't run libtoolize

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.4.1-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.4.1-2mdk
- build against new panel

* Tue Aug 31 2004 Charles A Edwards <eslrahc@bellsouth.net> 0.4.1-1mdk
- 0.4.1
- reenable libtoolize

* Sun Jan 11 2004 Marcel Pol <mpol@mandrake.org> 0.4.0-1mdk
- 0.4.0

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.3.1-1mdk
- initial mandrake package

